/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* This will hide grid/list switcher in toolbar*/
.gridlist-toggle {
  display:none !important;
}

/* breadcrumb positionings */
.no-slider {
  position: absolute;
  top: 6.5em;
  width: 100%;
}
.no-slider h1 {
  background-color: #fff;
}

.single-product .no-slider {
  //top: 8.5em;
}

.after-slider {
  position: absolute;
  top: 22em;
  width: 100%;
}

.after-description {
  position: absolute;
  top: 26.8em;
  width: 100%;
}

.alternate_color.no-slider,
.alternate_color.after-slider,
.alternate_color.after-description {
  background-color: #fff!important;
}

.after-slider.alternate_color .breadcrumb, .no-slider.alternate_color .breadcrumb {
  color: #787878;
}

.after-slider.alternate_color .breadcrumb a, .no-slider.alternate_color .breadcrumb a {
  color: #555;
}

#top .alternate_color.after-slider {
  background-color: none!important;
}

/* WooCommerce */
div .products.list > .product a {
  width: 33.3%;
  float: left;
}
#top .products.list .inner_product_header {
  width: 66.6%;
  border: none;
  margin: 0;
  float: left;
  clear: right;
}
#top .products.list .product_meta {
  display: none;
}
#top .products.list .inner_product_header a {
  width: auto;
  display: block;
}
#top .thumbnail_container img {
  width: 100% !important;
}

.tax-portfolio_entries .grid-entry article {
  box-shadow: none;
}
.tax-portfolio_entries .grid-entry h3 {
  font-size: 1.1em;
  border: 8px solid #f8f8f8;
  background-color: #f8f8f8;
}
.no-bullet {
  list-style: none;
  margin: 1em 2em 2em 0;
}
.spacing {
  margin: 1.5em 0 .5em;
}
.alt {
  color: #666;
}
.uppercase {
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1.3em;
  display: block;
  margin-top: 8px;
  font-weight: 400;
}

/* Product list */
.product h3 {
  font-size:14px!important;
}

/* Single product */
.summary entry-summary h1 {
  font-size:18px!important;
}

span.price .woocommerce-Price-amount.amount {
  display: none !important;
}

/* Bullet Points in Sidebar  */
#top .widget .textwidget ul{
list-style: disc inside;
}
